.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.725000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-21.888000px;}
.ls1{letter-spacing:-8.352000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-21.121920px;}
._8{margin-left:-18.689760px;}
._7{margin-left:-15.995520px;}
._a{margin-left:-14.479200px;}
._2{margin-left:-11.733120px;}
._9{margin-left:-9.308160px;}
._5{margin-left:-5.965920px;}
._4{margin-left:-3.686400px;}
._b{margin-left:-2.579120px;}
._0{margin-left:-1.313200px;}
._1{width:1.329280px;}
._3{width:3.345120px;}
._c{width:5.256480px;}
._e{width:8.549080px;}
._d{width:10.494320px;}
._f{width:12.886160px;}
.fc2{color:rgb(25,37,72);}
.fc0{color:rgb(159,153,179);}
.fc3{color:rgb(145,174,219);}
.fc1{color:rgb(35,31,32);}
.fs1{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fsc{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fsb{font-size:48.000000px;}
.fs8{font-size:52.000000px;}
.fs0{font-size:56.000000px;}
.fs9{font-size:64.000000px;}
.fsa{font-size:72.000000px;}
.fs3{font-size:84.000000px;}
.fs4{font-size:144.000000px;}
.fs5{font-size:167.968000px;}
.y0{bottom:0.000000px;}
.y42{bottom:83.949739px;}
.y41{bottom:84.039742px;}
.y40{bottom:96.536505px;}
.y3f{bottom:109.033268px;}
.y3e{bottom:121.530032px;}
.y3d{bottom:134.026795px;}
.y3c{bottom:146.523558px;}
.y3b{bottom:188.897008px;}
.y3a{bottom:210.766290px;}
.y39{bottom:232.635571px;}
.y38{bottom:255.011438px;}
.y37{bottom:289.377451px;}
.y1f{bottom:440.221036px;}
.y6f{bottom:450.381004px;}
.y1e{bottom:458.966149px;}
.y6e{bottom:469.163717px;}
.y58{bottom:473.885264px;}
.y1d{bottom:477.711263px;}
.y57{bottom:487.944087px;}
.y6d{bottom:487.946305px;}
.y1c{bottom:496.456377px;}
.y6c{bottom:511.340188px;}
.y1b{bottom:515.201490px;}
.y56{bottom:516.061734px;}
.y33{bottom:526.079927px;}
.y34{bottom:529.204110px;}
.y55{bottom:530.120558px;}
.y6b{bottom:530.122776px;}
.y1a{bottom:533.946604px;}
.y31{bottom:549.548790px;}
.y32{bottom:552.672973px;}
.y19{bottom:552.691718px;}
.y6a{bottom:553.516658px;}
.y54{bottom:572.297028px;}
.y69{bottom:572.299246px;}
.y2f{bottom:573.017652px;}
.y30{bottom:576.141835px;}
.y18{bottom:578.522463px;}
.y53{bottom:595.691036px;}
.y68{bottom:595.693129px;}
.y2d{bottom:596.486515px;}
.y2e{bottom:599.610698px;}
.y67{bottom:619.087011px;}
.y2b{bottom:619.955378px;}
.y16{bottom:622.985695px;}
.y17{bottom:622.985835px;}
.y2c{bottom:623.079561px;}
.y66{bottom:637.869599px;}
.y15{bottom:641.730808px;}
.y52{bottom:642.591146px;}
.y2a{bottom:651.159718px;}
.y51{bottom:656.649969px;}
.y65{bottom:656.652188px;}
.y14{bottom:660.475922px;}
.y50{bottom:680.043977px;}
.y13{bottom:686.306620px;}
.y4f{bottom:694.102800px;}
.y64{bottom:694.104893px;}
.y29{bottom:695.623090px;}
.y12{bottom:705.051734px;}
.y28{bottom:714.368188px;}
.y4e{bottom:717.496558px;}
.y11{bottom:723.796848px;}
.y4d{bottom:731.555381px;}
.y63{bottom:731.557599px;}
.y27{bottom:733.113286px;}
.y10{bottom:742.541961px;}
.y26{bottom:751.858384px;}
.y4c{bottom:754.949264px;}
.y62{bottom:754.951482px;}
.yf{bottom:761.287075px;}
.y25{bottom:770.603482px;}
.y61{bottom:778.345364px;}
.ye{bottom:780.032189px;}
.y24{bottom:789.348580px;}
.y60{bottom:797.127952px;}
.yd{bottom:798.777302px;}
.y23{bottom:808.093678px;}
.y70{bottom:810.334967px;}
.y4b{bottom:815.908322px;}
.y5f{bottom:815.910665px;}
.yc{bottom:817.522416px;}
.y22{bottom:826.838776px;}
.yb{bottom:836.267530px;}
.y8{bottom:836.267561px;}
.y4a{bottom:839.302205px;}
.y21{bottom:845.583875px;}
.y49{bottom:853.361028px;}
.y5e{bottom:853.363246px;}
.ya{bottom:855.012643px;}
.y20{bottom:871.414620px;}
.y9{bottom:873.757757px;}
.y48{bottom:876.754786px;}
.y47{bottom:890.813609px;}
.y5d{bottom:890.815952px;}
.y4{bottom:893.063958px;}
.y3{bottom:907.122782px;}
.y46{bottom:914.207492px;}
.y45{bottom:928.266315px;}
.y5c{bottom:928.268658px;}
.y5b{bottom:951.662416px;}
.y44{bottom:970.442786px;}
.y5a{bottom:970.445129px;}
.y43{bottom:993.836668px;}
.y59{bottom:993.839011px;}
.y7{bottom:995.442810px;}
.y6{bottom:1032.933007px;}
.y36{bottom:1039.181373px;}
.y35{bottom:1079.606895px;}
.y5{bottom:1082.919935px;}
.y1{bottom:1173.968000px;}
.y2{bottom:1182.168980px;}
.hd{height:19.600000px;}
.h2{height:20.188000px;}
.hf{height:22.400000px;}
.h3{height:23.072000px;}
.he{height:25.956000px;}
.h8{height:28.000000px;}
.h7{height:30.800000px;}
.h10{height:31.724000px;}
.hc{height:34.608000px;}
.h9{height:37.492000px;}
.h1{height:40.376000px;}
.ha{height:44.800000px;}
.hb{height:51.912000px;}
.h4{height:60.060000px;}
.h5{height:102.240000px;}
.h6{height:121.104928px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:51.269249px;}
.x7{left:56.235294px;}
.x11{left:72.331147px;}
.x17{left:74.457966px;}
.x10{left:80.705832px;}
.x15{left:81.917641px;}
.x1b{left:86.456953px;}
.x19{left:89.590384px;}
.x13{left:93.160201px;}
.x5{left:94.732258px;}
.x8{left:96.747044px;}
.xf{left:100.600880px;}
.x1c{left:105.485602px;}
.x1a{left:108.140283px;}
.x16{left:111.337447px;}
.xe{left:114.662671px;}
.x18{left:115.742170px;}
.x12{left:116.925736px;}
.xa{left:118.577897px;}
.x9{left:120.478322px;}
.x14{left:128.672039px;}
.x1d{left:178.490667px;}
.x1{left:282.915547px;}
.xb{left:492.063354px;}
.xc{left:506.117647px;}
.x2{left:636.731928px;}
.x1e{left:665.164337px;}
.xd{left:689.153376px;}
.x4{left:830.382725px;}
.x3{left:835.570868px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-18.682644pt;}
.ls1{letter-spacing:-7.128904pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-18.028752pt;}
._8{margin-left:-15.952766pt;}
._7{margin-left:-13.653080pt;}
._a{margin-left:-12.358815pt;}
._2{margin-left:-10.014881pt;}
._9{margin-left:-7.945040pt;}
._5{margin-left:-5.092250pt;}
._4{margin-left:-3.146551pt;}
._b{margin-left:-2.201425pt;}
._0{margin-left:-1.120890pt;}
._1{width:1.134616pt;}
._3{width:2.855249pt;}
._c{width:4.486703pt;}
._e{width:7.297123pt;}
._d{width:8.957495pt;}
._f{width:10.999065pt;}
.fs1{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fsc{font-size:30.728033pt;}
.fs7{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fsb{font-size:40.970711pt;}
.fs8{font-size:44.384937pt;}
.fs0{font-size:47.799163pt;}
.fs9{font-size:54.627615pt;}
.fsa{font-size:61.456067pt;}
.fs3{font-size:71.698745pt;}
.fs4{font-size:122.912134pt;}
.fs5{font-size:143.370176pt;}
.y0{bottom:0.000000pt;}
.y42{bottom:71.655844pt;}
.y41{bottom:71.732667pt;}
.y40{bottom:82.399360pt;}
.y3f{bottom:93.066053pt;}
.y3e{bottom:103.732747pt;}
.y3d{bottom:114.399440pt;}
.y3c{bottom:125.066133pt;}
.y3b{bottom:161.234267pt;}
.y3a{bottom:179.900933pt;}
.y39{bottom:198.567600pt;}
.y38{bottom:217.666667pt;}
.y37{bottom:247.000000pt;}
.y1f{bottom:375.753520pt;}
.y6f{bottom:384.425627pt;}
.y1e{bottom:391.753533pt;}
.y6e{bottom:400.457733pt;}
.y58{bottom:404.487840pt;}
.y1d{bottom:407.753547pt;}
.y57{bottom:416.487840pt;}
.y6d{bottom:416.489733pt;}
.y1c{bottom:423.753560pt;}
.y6c{bottom:436.457733pt;}
.y1b{bottom:439.753573pt;}
.y56{bottom:440.487840pt;}
.y33{bottom:449.038933pt;}
.y34{bottom:451.705600pt;}
.y55{bottom:452.487840pt;}
.y6b{bottom:452.489733pt;}
.y1a{bottom:455.753587pt;}
.y31{bottom:469.070933pt;}
.y32{bottom:471.737600pt;}
.y19{bottom:471.753600pt;}
.y6a{bottom:472.457733pt;}
.y54{bottom:488.487840pt;}
.y69{bottom:488.489733pt;}
.y2f{bottom:489.102933pt;}
.y30{bottom:491.769600pt;}
.y18{bottom:493.801600pt;}
.y53{bottom:508.455947pt;}
.y68{bottom:508.457733pt;}
.y2d{bottom:509.134933pt;}
.y2e{bottom:511.801600pt;}
.y67{bottom:528.425733pt;}
.y2b{bottom:529.166933pt;}
.y16{bottom:531.753480pt;}
.y17{bottom:531.753600pt;}
.y2c{bottom:531.833600pt;}
.y66{bottom:544.457733pt;}
.y15{bottom:547.753493pt;}
.y52{bottom:548.487840pt;}
.y2a{bottom:555.801600pt;}
.y51{bottom:560.487840pt;}
.y65{bottom:560.489733pt;}
.y14{bottom:563.753507pt;}
.y50{bottom:580.455947pt;}
.y13{bottom:585.801467pt;}
.y4f{bottom:592.455947pt;}
.y64{bottom:592.457733pt;}
.y29{bottom:593.753600pt;}
.y12{bottom:601.801480pt;}
.y28{bottom:609.753600pt;}
.y4e{bottom:612.423840pt;}
.y11{bottom:617.801493pt;}
.y4d{bottom:624.423840pt;}
.y63{bottom:624.425733pt;}
.y27{bottom:625.753600pt;}
.y10{bottom:633.801507pt;}
.y26{bottom:641.753600pt;}
.y4c{bottom:644.391840pt;}
.y62{bottom:644.393733pt;}
.yf{bottom:649.801520pt;}
.y25{bottom:657.753600pt;}
.y61{bottom:664.361733pt;}
.ye{bottom:665.801533pt;}
.y24{bottom:673.753600pt;}
.y60{bottom:680.393733pt;}
.yd{bottom:681.801547pt;}
.y23{bottom:689.753600pt;}
.y70{bottom:691.666667pt;}
.y4b{bottom:696.423840pt;}
.y5f{bottom:696.425840pt;}
.yc{bottom:697.801560pt;}
.y22{bottom:705.753600pt;}
.yb{bottom:713.801573pt;}
.y8{bottom:713.801600pt;}
.y4a{bottom:716.391840pt;}
.y21{bottom:721.753600pt;}
.y49{bottom:728.391840pt;}
.y5e{bottom:728.393733pt;}
.ya{bottom:729.801587pt;}
.y20{bottom:743.801600pt;}
.y9{bottom:745.801600pt;}
.y48{bottom:748.359733pt;}
.y47{bottom:760.359733pt;}
.y5d{bottom:760.361733pt;}
.y4{bottom:762.280533pt;}
.y3{bottom:774.280533pt;}
.y46{bottom:780.327733pt;}
.y45{bottom:792.327733pt;}
.y5c{bottom:792.329733pt;}
.y5b{bottom:812.297627pt;}
.y44{bottom:828.327733pt;}
.y5a{bottom:828.329733pt;}
.y43{bottom:848.295733pt;}
.y59{bottom:848.297733pt;}
.y7{bottom:849.666667pt;}
.y6{bottom:881.666667pt;}
.y36{bottom:887.000000pt;}
.y35{bottom:921.505467pt;}
.y5{bottom:924.333333pt;}
.y1{bottom:1002.048000pt;}
.y2{bottom:1009.048000pt;}
.hd{height:16.729707pt;}
.h2{height:17.231598pt;}
.hf{height:19.119665pt;}
.h3{height:19.693255pt;}
.he{height:22.154912pt;}
.h8{height:23.899582pt;}
.h7{height:26.289540pt;}
.h10{height:27.078226pt;}
.hc{height:29.539883pt;}
.h9{height:32.001540pt;}
.h1{height:34.463197pt;}
.ha{height:38.239331pt;}
.hb{height:44.309824pt;}
.h4{height:51.264603pt;}
.h5{height:87.267615pt;}
.h6{height:103.369897pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:43.761200pt;}
.x7{left:48.000000pt;}
.x11{left:61.738720pt;}
.x17{left:63.554080pt;}
.x10{left:68.886987pt;}
.x15{left:69.921333pt;}
.x1b{left:73.795893pt;}
.x19{left:76.470453pt;}
.x13{left:79.517493pt;}
.x5{left:80.859333pt;}
.x8{left:82.579067pt;}
.xf{left:85.868533pt;}
.x1c{left:90.037920pt;}
.x1a{left:92.303840pt;}
.x16{left:95.032800pt;}
.xe{left:97.871067pt;}
.x18{left:98.792480pt;}
.x12{left:99.802720pt;}
.xa{left:101.212933pt;}
.x9{left:102.835053pt;}
.x14{left:109.828853pt;}
.x1d{left:152.351867pt;}
.x1{left:241.484400pt;}
.xb{left:420.003867pt;}
.xc{left:432.000000pt;}
.x2{left:543.486667pt;}
.x1e{left:567.755333pt;}
.xd{left:588.231333pt;}
.x4{left:708.778560pt;}
.x3{left:713.206933pt;}
}
